CVE-2017-2669 Ubuntu Security Notification for Dovecot Vulnerability (USN-3258-1)

漏洞类别:Ubuntu

漏洞等级:

漏洞信息

It was discovered that Dovecot incorrectly handled some usernames.

漏洞危害

An attacker could possibly use this issue to cause Dovecot to hang or crash, resulting in a denial of service.

解决方案

Refer to Ubuntu advisory USN-3258-1 for affected packages and patching details, or update with your package manager.

Patch:
Following are links for downloading patches to fix the vulnerabilities:

USN-3258-1: 16.10 (Yakkety) on src (dovecot-core)

USN-3258-1: 16.04 (Xenial) on src (dovecot-core)

0day

发表评论